Bug 258853 - devel/py-aws-sam-translator: Update to 1.39.0
Summary: devel/py-aws-sam-translator: Update to 1.39.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Yasuhiro Kimura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-02 02:05 UTC by Norikatsu Shigemura
Modified: 2021-10-18 07:21 UTC (History)
1 user (show)

See Also:


Attachments
a patch for update to 1.39.0 (958 bytes, patch)
2021-10-02 02:05 UTC, Norikatsu Shigemura
nork: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Norikatsu Shigemura 2021-10-02 02:05:45 UTC
Created attachment 228341 [details]
a patch for update to 1.39.0

Update to 1.39.0.
Comment 1 Yasuhiro Kimura freebsd_committer 2021-10-17 15:51:04 UTC
Take.
Comment 2 commit-hook freebsd_committer 2021-10-18 07:15:27 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=cb311e1b5622c1342ec862be48fb14bfd5f87e2b

commit cb311e1b5622c1342ec862be48fb14bfd5f87e2b
Author:     Norikatsu Shigemura <nork@ninth-nine.com>
AuthorDate: 2021-10-17 15:44:32 +0000
Commit:     Yasuhiro Kimura <yasu@FreeBSD.org>
CommitDate: 2021-10-18 07:14:00 +0000

    devel/py-aws-sam-translator: Update to 1.39.0

    Remove obsolete PY_ENUM34 from RUN_DEPENDS.

    ChangeLog:      https://github.com/aws/serverless-application-model/releases/tag/v1.39.0
    PR:             258853
    Approved by:    ygy (mentor)
    Differential Revision:  https://reviews.freebsd.org/D32537

 devel/py-aws-sam-translator/Makefile | 5 ++---
 devel/py-aws-sam-translator/distinfo | 6 +++---
 2 files changed, 5 insertions(+), 6 deletions(-)
Comment 3 Yasuhiro Kimura freebsd_committer 2021-10-18 07:21:32 UTC
Committed with minor refinement. Thanks.